body {
	margin:auto;
	background:#f4f4f4;
	font-family:Arial, Helvetica, sans-serif;
}
.header {
	background:#212121;
	padding-top:20px;
	
}
.topbar {
	margin:auto;
	max-width:1000px;
}
.logo {
	margin:auto;
	max-width:1000px;
	padding-top:5px;
	padding-bottom:15px;
}
.mainmenu {
	background:#9b59b6;
	margin:auto;
	width:100%;
	height:40px;
}
.mainicons {
	margin:auto;
	width:100%;
	height:120px;
padding-top:30px;
padding-bottom:30px;
}
a svg:hover #myoffice { 
  fill: #9b59b6;
}
.owner {

}
.picon {
	float: left;
    width: 20%;
	text-align: center;
	color:#212121;
	text-decoration:none;
}


.picon a:hover {
    text-decoration: none;
	color:#fff;
}


a:link {
    color: #212121;
}

a:link:hover {
    color: #9b59b6;
	text-decoration:none;
}
a:link:visited {
    color: #212121;
	text-decoration:none;
}


.flink{
    color: #fff !important;
}

.flink:hover {
    color: #f4f4f4 !important;
	text-decoration:none;
}

.usericon {
	float:right !important;
}
.mcontact {
display:none;
}
.footer {
width:100% ;
background:#9b59b6;
margin-top:20px;
padding-top:20px;
padding-bottom:20px;
}
h2 {
	color:#212121;
}
#menuitem {
	margin-left:5px;
}
#navi {
	margin:auto;
	max-width:1000px;
}
	
#navi ul {
	  list-style: none;
	  padding: 0px;
	  margin: 0px;
	  
  }
#navi ul li {
	  display: block;
	  position: relative;
	  float: left;	  
	  }
#navi li ul {
	  display: none;
	  	  }
#navi ul li a {
	  display: block;
	  background: #333333;
	  padding: 5px 10px 5px 10px;
	  text-decoration: none;
      white-space: nowrap;
	  color: #f5f5f5;
		   }
#navi ul li a:hover {
	  background: #c27d0e;
	  }
#navi li:hover ul {
	  display: block;
	  position: absolute;
	  }
#navi li:hover li {
	  float: none;
	  }
#navi li:hover a {
	  background: #8b50a3;
	  }
#navi li:hover li a:hover {
	  background: #8b50a3;
	  }
  #drop-nav li ul li {
	  border-top: 0px;
	  }
	  .content {
		  margin:auto;
		  max-width:1000px;
		  background:#ffffff;
	  }
	
	.swipe {
	overflow: hidden;
	max-width: 1000px;
	width: 100%;
	height: auto;
	margin: 0px auto 0;
}
.swipe-wrap {
	overflow: hidden;
	position: relative;
}
.swipe-wrap > div {
	float: left;
	width: 100%;
	position: relative;
}
.swipe .nav {
	position: absolute;
	width: 80px;
	height: 38px;
	z-index: 10;
	text-align: center;
	line-height: 40px;
	display: inline-block;
	color: #fff;
	top: 45%;
	cursor: pointer;
	background-color: rgba(0,0,0,0.8)
}
.swipe .nav.next {
	right: 0;
	-webkit-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
}
.swipe .nav.prev {
	-webkit-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
}
	
	  
	  .box {
	background:#FFFFFF; 
    overflow:hidden;
	margin-bottom:10px;
}

.box div {
}
.imagebox {

}
.one {
  background-color: gray;
  float:left; 
  margin-right:20px;
  max-width:200px;
 

}
.two { 
  background-color: white;
  overflow:hidden;

}
.three {
  background-color: gray;
  float:right; 
  margin-left:20px;
  max-width:200px;

}
.four { 
  background-color: white;
  overflow:hidden;

  padding-left:20px;
}



@media screen and (max-width: 600px) {
	.box div {
   min-height: 400px;
}
.imagebox {
	width:100%;
	height:auto;
}
   .one {
    margin:auto;
    float: none;
    border:0;
	width:100% !important;
  }
  .three {
    margin:auto;
    float: none;
    border:0;
	width:100% !important;
}